{% extends 'base.html' %}
{% block content %}
<div class="post_entry">
<h2>{{ post.title }}</h2>
<p>{{ post.body }}</p>
</div>
    <a href="{% url 'post_edit' post.pk %}">+ Edit Blog Post</a>
    <p><a href="{% url 'post_delete' post.pk %}">+Delete Blog Post</a></p>
{% endblock %}